payload:
  # 内容：LineTV
  # 数量：6条
  #   #   
  - DOMAIN,d3c7rimkq79yfu.cloudfront.net
  - DOMAIN-SUFFIX,d3c7rimkq79yfu.cloudfront.net
  - DOMAIN-SUFFIX,linetv.tw
  - DOMAIN-SUFFIX,profile.line-scdn.net